/* #WooCommerce overrides
================================================== */

.woocommerce-widget-layered-nav-dropdown .select2-container .select2-selection--single,
.widget_product_categories .select2-container .select2-selection--single {
	border-radius: 0;
	border-width: 2px;
	height: 45px;
	font-size: 14px;
}
.woocommerce-widget-layered-nav-dropdown .select2-container .select2-selection--single .select2-selection__rendered,
.widget_product_categories .select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 15px;
	padding-right: 30px;
	line-height: 44px;
	color: #ffffff;
}
.woocommerce-widget-layered-nav-dropdown .select2-container--default .select2-selection--single .select2-selection__arrow,
.widget_product_categories .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 45px;
	width: 30px;
}
.woocommerce .widget_product_categories .select2 {
	margin-bottom: 20px;
	margin-top: 0;
	border-width: 2px;
	height: 45px;
}
@media only screen and (max-width: 767px) {
	.woocommerce .sidebar {
		display: none;
	}
}

/* Custom Theme Styles */
.woocommerce .quantity .qty-adjust {
	z-index: 99;
	pointer-events: all;
}

@media only screen and (max-width: 1200px) {
	.woocommerce.product-fw-split div.product form.cart div.quantity, .woocommerce.vertical-header .has-no-sidebar div.product form.cart div.quantity {
		float: none;
		margin-bottom: 20px;
		margin-right: 0;
	}
}
#jckqv .added_to_cart.wc-forward {
	display: none!important;
}
#main-container {
	position: relative;
}
.menu-search .ajax-search-results {
	line-height: 100%;
}
.woocommerce .products .preview-slider-item-wrapper>figure {
	background-color: #f7f7f7;
}
#sf-buy-button {
	position: fixed;
	bottom: 0;
	left: 0;
	width: auto;
	height: auto;
	z-index: 9999;
	background-color: rgba(0,0,0,0.8);
	padding: 30px 30px 20px 20px;
	display: none;
}
#sf-buy-button p {
	text-align: center;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
}
#sf-buy-button a.sf-button {
	margin: 0;
}
#sf-buy-button a.sf-buy-button-close {
	color: #fff;
	font-size: 26px;
	position: absolute;
	top: 10px;
	right: 10px;
}

@media only screen and (max-width: 767px) {
	#sf-buy-button {
		display: none!important;
	}
}




/* GARRETT UPDATES */

a.sf-button.sf-icon-reveal span.text {
	text-transform: uppercase;
}

.sf-button {
	text-transform: uppercase;
}

.overlay-card .spb-asset-content:after {
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background: rgba(0,0,0,0.5);
}

.wpcf7 input.wpcf7-submit[type=submit]:hover {
	background: #008824 !important;
	border: none !important;
}

.wpcf7 input.wpcf7-submit[type=submit] {
	background: #009944 !important;
	border: none !important;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select, input[type="date"], input[type="tel"], input.input-text, input[type="number"], .select2-container .select2-choice {
	padding: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.widget input[type="email"] {
	background: inherit !important;
	color: inherit !important;
}

.impact-text-large, p.impact-text-large, .impact-text-large>* {
	text-transform: none;
	font-weight: 500;
	font-style: italic;
	letter-spacing: 1px;
}

table.sf-table th {
	background: #009944 !important;
	border: #009944 !important;
}

table.standard_bordered, table.standard_bordered td, table.standard_bordered tr, table.standard_bordered th {
	border-color: #009944 !important;
}

table.standard_bordered {
	vertical-align: top;
	margin-bottom: 30px;
}

.summary-top {
	padding-bottom: 10px;
	margin-bottom: 0;
}

.woocommerce-Price-amount {
	color: #009944;
}

.product-price-wrap {
	margin-bottom: 20px;
	margin-top: 20px;
}

.woocommerce div.product .product_title {
	margin-bottom: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	white-space: inherit;
	text-transform: uppercase;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:after {
	background: #009944;
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs .panel {
	border-color: #009944;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	overflow: visible;
}

.shop_attributes {
	border: 1px solid #009944;
}


.shop_attributes tr, .shop_attributes td, .shop_attributes th {
	border: 1px solid #009944;
}

.shop_attributes th {
	background: #009944 !important;
	color: #fff !important;
}

.woocommerce table.shop_attributes td {
	border: 1px solid #009944;
}

.woocommerce table.shop_attributes th {
	padding: 15px !important;
}

.woocommerce table.shop_attributes td {
	padding: 0 15px;
}

.woocommerce table.shop_attributes td {
	text-align: left;
}

.woocommerce .quantity .minus, .woocommerce .quantity input.qty, .woocommerce .quantity .qty-adjust .woocommerce .quantity .plus, .woocommerce div.product form.cart .variations select, .woocommerce .quantity .qty-plus, .woocommerce .quantity .qty-minus, .woocommerce .quantity .qty-adjust {
	border-color: #009944;
}

.woocommerce div.product .woocommerce-tabs {
	margin-top: 0px;
}

.sf-share-counts {
	border-bottom: none;
}

#product-reviews-wrap {
	background: #1a211c;i
}

body.product-template-default #main-container {
	padding-top: 60px;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	display: none;
}

.sf-share-counts .share-text {
	text-transform: uppercase;
}

.fw-row>.spb-row {
	/*padding-top: 60px;*/
	/*padding-bottom: 60px;*/
}

.fw-row>.spb-row[data-wrap="full-width-contained"] {
	padding-top: 60px;
	padding-bottom: 60px;
}

.inner-page-wrap {
	margin-top: 0px;
	margin-bottom: 0;
}

.ilightbox-overlay.metro-white {
	background: #1a211c;
}

.spb-row[data-top-style="slant-ltr"]:before {
	background: #2d3430 !important;
}

.sf-promo-bar.promo-button p {
	margin-right: 30px;
	margin-right: 0;
	display: block;
	margin-bottom: 20px;
}

/* FAQ */
.faqs-nav li {
	background: #009944;
	border: none;
	color: #ffffff;
	padding: 11px 15px 11px;
}

.faqs-nav li a {
	color: #ffffff;
}




/* Homepage Blog Stack */

.recent-posts figure.animated-overlay .img-wrap {
	max-height: 250px;
}

.recent-post .blog-item-details {
	display: none;
}

.blog-item .side-details, .narrow-date-block {
	background: #009944;
}


/* Footer */
.widget input[type="email"] {
	border: 2px solid #ffffff;
}

#footer .wpcf7 input.wpcf7-submit[type="submit"] {
	float: left;
	text-transform: uppercase;
	margin-top: 10px;
	padding: 10px 25px;
}

#footer-widgets h3 {
	text-transform: uppercase;
}

/* Testimonial Block */
.testimonials>li {
	margin-bottom: 00px;
}

/* Search Results */
.masonry-items .blog-item .details-wrap {
	background: #1a211c;
}

.masonry-items .blog-item .author {
	display: none;
}

.masonry-items .blog-item .comments-likes {
	display: none;
}

.masonry-items .blog-item .read-more-button {
	border-color: #ffffff;
	color: #ffffff;
}

.masonry-items .blog-item:hover .details-wrap .read-more-button {
	border-color: #009944;
	color: #009944;
}

.masonry-items .blog-item:hover .details-wrap {
	background: #202723;
}

.blog-wrap {
	padding: 60px 0;
}

.masonry-items .blog-item .details-wrap:before {
	background: #1a211c;
}

.masonry-items .blog-item:hover .details-wrap:before {
	background: #202723;
}


/* Page Heading */
.page-heading {
	background-color: #1a211c;
}

.page-heading h1, .page-heading h3 {
	color: #ffffff;
}



/* Dealer Locator Styles */

.dealer-locator {
	margin: 60px 0;
}

.dealer-locator label[for="zip_code"] {
	text-transform: uppercase;
	margin-top: 10px;
}

.dealer-locator input[type=submit] {
	background: #009944 !important;
	border: none !important;
	text-transform: uppercase;
	margin-top: 10px;
}

.dealer-locator input[type=submit]:hover {
	background: #008824 !important;
	border: none !important;
}

.dealer-locator table {
	text-align: left;
	margin-top: 20px;
	border: 1px solid #1a211c;
}

.dealer-locator table tr th, .dealer-locator table tr td {
	padding: 10px;
	vertical-align: top;
}

.dealer-locator table tr:nth-child(odd) {
	background-color: #202723;
}

.dealer-locator table tr:first-child {
	background-color: #009944;
	color: #fff;
}

.dealer-locator table tr:first-child th {
	border-right: 1px solid #007920;
}

.dealer-locator table tr td {
	border-right: 1px solid #1a211c;
}

.dealer-locator table tr td:last-child {
	border-right: none;
}

@media only screen and (max-width: 767px) {
	.dealer-locator table {
		border: none;
	}

	.dealer-locator {
		margin: 30px 0 10px 0;
	}

	.dealer-locator table tr {
		display: block;
		margin-bottom: 30px;
		background-color: #202723;
	}

	.dealer-locator table td {
		border: 1px solid #1a211c !important;
		display: block;
		border-bottom: none !important;
	}

	.dealer-locator table td:last-child {
		border-bottom: 1px solid #1a211c !important;
	}

	.dealer-locator table td:first-child {
		background-color: #009944;
		color: #fff;
		font-weight: 700;
		text-transform: uppercase;
	}

	.dealer-locator table tr:first-child {
		display: none;
	}
}




/* MOBILE STYLES */

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 30px !important;
		line-height: 34px !important;
	}

	h3 {
		font-size: 20px !important;
	}

	.impact-text-large, p.impact-text-large, .impact-text-large>* {
		font-size: 24px!important;
		line-height: 36px!important;
	}

	.fw-row>.spb-row[data-wrap="full-width-contained"] {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.category-logo {
		width: 50%;
		float: left;
	}

	.page-heading.fancy-heading {
		max-height: 600px;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.overlay-card {
		margin-bottom: 30px;
	}

	.title-wrap.has-button .spb-heading {
		float: left;
	}

	blockquote {
		margin: 10px 0 20px 0;
	}

	.blog-wrap {
		padding: 30px 0;
	}
}


/* Woocommerce Dropdowns */

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #009944 !important;
}

.select2-results__option[aria-selected], .select2-results__option[data-selected] {
	color: #202723 !important;
}


.woocommerce div.product form.cart .variations select, #jckqv table.variations td select {
	background-color: #202723 !important;
}


.woocommerce-ordering select option {
	color: #000;
}

/* Helper classes */
.vtg-align-left {
	text-align: left !important; /* important used to override other styles since this is a helper class */
}

/* Contact 7 forms */
.success-story-form .wpcf7-acceptance {
	font-size: 14px;
	line-height: 1.3;
}

.success-story-form .wpcf7-form-control-wrap.your-acceptance {
	margin: 20px 0 10px;
}

.success-story-form .wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}

.success-story-form .wpcf7-acceptance input[type="checkbox"] {
	margin-right: 10px;
}

.success-story-form input.wpcf7-submit[type="submit"] {
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 30px;
	padding: 15px 40px;
}

.success-story-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-size: 15px;
	line-height: 1.2;
}

.success-story-form ::-moz-placeholder { /* Firefox 19+ */
	font-size: 15px;
	line-height: 1.2;
}

.success-story-form :-ms-input-placeholder { /* IE 10+ */
	font-size: 15px;
	line-height: 1.2;
}

.success-story-form :-moz-placeholder { /* Firefox 18- */
	font-size: 15px;
	line-height: 1.2;
}

/* Safety page */
.spb_image img.vtg-safety-saami {
	width: auto;
	margin: 0 auto;
}

.safety-video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}

.safety-video-container iframe,
.safety-video-container object,
.safety-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Factory Outlet */
.vtg-factory-outlet-picture {
	min-height: 300px;
}

/* Product Use pages */
.vtg-green-hover .spb-column-inner {
	position: relative;
}

.vtg-green-hover .spb-column-inner .row:first-of-type {
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	bottom: 0;
}

.vtg-green-hover .spb-column-inner .row:first-of-type .spb_raw_html,
.vtg-green-hover .spb-column-inner .row:first-of-type .spb_raw_html .spb-asset-content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.vtg-green-hover .spb-column-inner .row:nth-of-type(2),
.vtg-green-hover .spb-column-inner .row:nth-of-type(3) {
	pointer-events: none;
}

.vtg-green-hover-anchor {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
}

.vtg-green-hover-anchor:hover {
	transition: background-color 0.25s linear;
	background-color: rgba(0,153,68, 0.6);
	cursor: pointer;
}

/* Ballistic Coefficient page */
.page-template-template-ballistic-coefficients #main-container {
	background-color: #212622;
}

.vtg-ballistic-coefficients-form select {
	display: inline-block;
	width: calc( 100% - 120px );
	height: 44px;
	margin-right: 20px;
	background-color: #2d332f;
	border-color: #2d332f;
}

.vtg-ballistic-coefficients-form input[type="submit"] {
	background: #008824;
	border-radius: 30px;
	padding: 13px 30px;
	text-transform: uppercase;
	border: none;
	font-size: 15px;
	font-weight: 500;
	margin-top: 6px;
}

.fw-row.row.vtg-ballistic-coefficients-footer {
	overflow: visible;
	margin-top: 8%;
}

@media only screen and (min-width: 768px) {
	.vtg-ballistic-coefficients-software-box {
		margin: -29% 0 0;
	}

	.vtg-ballistic-coefficients-software-box,
	.fw-row.row.vtg-ballistic-coefficients-footer .col-sm-4 {
		padding: 0;
	}
}

.age-verification-modal ul {
	list-style-type: disc;
	padding-left: 40px;
}

.age-verification-modal .modal-dialog {
	width: 75%;
	max-width: 900px;
}

.age-verification-modal input[type="submit"] {
	margin-bottom: 0;
}




/****************************
 * Team Sierra Page Styles *
 ***************************/
.sb-team-sierra {
	background-color: #212622;
}

/** Hero **/
.sb-hero {
	margin: 0 auto;
	height: 0;
	padding-bottom: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('/wp-content/themes/atelier-child/assets/img/team-sierra-hero-mobile.jpg');
}

@media only screen and (min-width: 425px) {
	.sb-hero {
		height: 400px;
		padding: 0;
		background-image: url('/wp-content/themes/atelier-child/assets/img/team-sierra-hero.jpg');
	}
}

@media only screen and (min-width: 1440px) {
	.sb-hero {
		height: 600px;
	}
}

@media only screen and (min-width: 2560px) {
	.sb-hero {
		height: 800px;
	}
}

/** Image Text **/
.sb-image-text {
	max-width: 1024px;
	margin: 0 auto;
	padding: 0;
	background-color: #212622;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
}

.sb-image-text__container {
	padding: 40px;
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.sb-image-text__container {
		padding: 40px 40px 40px 80px;
		width: 50%;
	}
}

.sb-image-text__copy {
	font-family: "Source Sans Pro",Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 1.16;
	color: #ffffff;
	margin: 0 0 15px;
}

.sb-image-text__subcopy {
	font-family: "Source Sans Pro",Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.42;
	color: #ffffff;
	margin: 0 0 15px;
}

.sb-image-text__image {
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.sb-image-text__image {
		width: 50%;
	}
}

.sb-image-text__image-content {
	padding-bottom: 100%;
	height: 0;
	background-image: url('/wp-content/themes/atelier-child/assets/img/sharpshooter.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
}

/** Team Members **/
.sb-team-members {
	background-color: #2D3430;
}

.sb-team-members__container {
	max-width: 920px;
	margin: 0 auto;
	padding: 50px 20px 0;
}

h1.sb-team-members__heading {
	font-size: 36px !important;
	text-align: center;
	margin: 0 0 10px;
}

.sb-team-members__subheading {
	text-align: center;
	font-size: 16px;
	margin: 0 0 43px;
}

.sb-team-members__grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-box-pack: start;
			-ms-flex-pack: start;
					justify-content: flex-start;
}

.sb-team-members__card {
	width: 50%;
	padding: 0 20px;
	margin-bottom: 40px;
	cursor: pointer;
}

@media only screen and (min-width: 768px) {
	.sb-team-members__card {
		width: 33.33%;
	}
}

.sb-team-members__card:last-of-type {
	-ms-flex-item-align: start;
			align-self: flex-start;
}

.sb-team-members__card-content {
	height: 0px;
	position: relative;
	background-size: 100%;
	padding-bottom: 100%;
	overflow: hidden;
}

.sb-team-members__card-expander {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	background-color: rgba(2, 153, 68, 0.75);
}

.sb-team-members__card-expander::before {
	position: absolute;
	display: block;
	content: "";
	top: 8px;
	left: 50%;
	margin-left: -1px;
	height: 14px;
	width: 2px;
	background-color: #ffffff;
}

.sb-team-members__card-expander::after {
	position: absolute;
	display: block;
	content: "";
	top: 50%;
	left: 8px;
	margin-top: -1px;
	width: 14px;
	height: 2px;
	background-color: #ffffff;
}

@media only screen and (min-width: 768px) {
	.sb-team-members__card-expander {
		width: 40px;
		height: 40px;
	}

	.sb-team-members__card-expander::before {
		top: 10px;
		height: 20px;
	}

	.sb-team-members__card-expander::after {
		left: 10px;
		width: 20px;
	}
}

.sb-team-members__card-name {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0px;
	background-color: rgba( 2, 153, 68, 0.75 );
	padding: 15px;
}

.sb-team-members__card-name p {
	margin: 0;
	font-size: 24px;
	line-height: 1;
	font-weight: 600;
}

@media only screen and (min-width: 768px) {
	.sb-team-members__card-name {
		height: 50px;
	}
}

.sb-team-members__modal {}

.sb-team-members__modal-body {
	background-color: #ffffff;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}

.sb-team-members__modal .modal-dialog {
	max-width: 900px;
	width: 75%;
}

.sb-team-members__modal-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background-image: url( '/wp-content/themes/atelier-child/assets/img/modal-close.svg' );
	background-size: 80%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0;
}

.sb-team-members__modal-image {
	width: 100%;
	-ms-flex-negative: 0;
			flex-shrink: 0;
	text-align: center;
}

.sb-team-members__modal-name {
	font-size: 36px;
	line-height: 1;
	margin: 0 0 25px;
	color: #029944;

}

.sb-team-members__modal-bio {
	color: #000000;
	margin: 30px;
	-webkit-box-flex: 1;
			-ms-flex: 1;
					flex: 1;
}

.sb-team-members__modal-bio p,
.sb-team-members__modal-bio li {
	font-size: 14px;
}

.sb-team-members__modal-bio ul {
	margin-left: 20px;
	list-style-type: disc;
}

.sb-team-members__modal-bio b,
.sb-team-members__modal-bio strong {
	font-weight: 600;
}

@media only screen and (min-width: 768px) {
	.sb-team-members__modal-image {
		width: 250px;
		padding: 0;
	}
}

/** Logos **/
.sb-logos {
	background-color: #2D3430;
}

.sb-logos__container {
	max-width: 928px;
	margin: 0 auto;
	padding: 40px 15px 0;
}

.sb-logos__heading {
	font-size: 36px;
	margin: 0 0 40px;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.sb-logos__grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}

.sb-logos__card {
	width: 50%;
}

@media only screen and (min-width: 768px) {
	.sb-logos__card {
		width: 25%;
	}
}

.sb-logos__logo {
	padding: 0 34px;
	margin-bottom: 75px;
}

.sb-logos__img {}

/** Logo Text **/
.sb-logo-text {
	max-width: 880px;
	margin: 0 auto;
	padding: 40px 20px 0;
}

.sb-logo-text__heading {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	margin: 0 0 35px;
}

.sb-logo-text__rows {}

.sb-logo-text__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}

@media only screen and (min-width: 768px) {
	.sb-logo-text__row.sb-logo-text__row--reverse .sb-logo-text__logo {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
}

.sb-logo-text__logo,
.sb-logo-text__text {
	width: 100%;
	
}

.sb-logo-text__logo {
	padding: 40px;
	text-align: center;
}

.sb-logo-text__text {
	padding: 20px;
}


.sb-logo-text__logo img {
	max-width: 320px;
}

.sb-logo-text__text h6 {
	font-size: 24px;
	line-height: 1;
	text-transform: none;
	font-weight: 600;
	margin: 0 0 12px;
	color: #ffffff;
}

.sb-logo-text__text p {
	font-size: 14px;
	line-height: 1.43;
	color: #ffffff;
	margin: 0 0 30px;
}

.sb-logo-text__text a {
	margin: 0;
}

@media only screen and (min-width: 768px) {
	.sb-logo-text__logo,
	.sb-logo-text__text {
		width: 50%;
	}
}

/** Scrapbook **/
.sb-scrapbook {
	background-color: #2D3430;
	padding: 60px 40px 55px;
}

.sb-scrapbook__container {
	max-width: 916px;
	margin: 0 auto;
	text-align: center;
}

.sb-scrapbook__heading {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	margin: 0 0 40px;
}

a.sb-scrapbook__cta {
	margin: 0;
}

a.sb-scrapbook__link {
	margin: 30px 0 0;
	text-decoration: underline;
	color: #029944;
	font-size: 16px;
	font-weight: 600;
}

/** Headline **/
.sb-headline {
	padding: 58px 40px 56px;
	background-color: #029944;
}

.sb-headline__container {
	max-width: 568px;
	margin: 0 auto;
	text-align: center;
}

.sb-headline__text {
	font-size: 24px;
	line-height: 1.08;
	font-weight: 600;
	margin: 0;
}

a.sb-headline__cta {
	margin: 20px 0 0;
}

/** Instagram **/
.sb-instagram {
	background-color: #212622;
	text-align: center;
}

.sb-instagram__container {
	max-width: 910px;
	padding: 50px 40px;
	margin: 0 auto;
}

.sb-instagram__headline {
	font-weight: bold;
	font-size: 36px;
	text-transform: uppercase;
	line-height: 1;
	color: #ffffff;
	margin: 0 0 20px;
}

.sb-instagram__text {
	font-size: 14px;
	line-height: 1.43;
	margin: 0 0 40px;
	max-width: 770px;
}

.sb-instagram__feed {}

/** Products **/
.sb-products {
	background-color: #2D3430;
}

.sb-products__heading {
	font-weight: bold;
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	line-height: 1;
	color: #ffffff;
	margin: 0 0 40px;

}

.sb-products__container {
	max-width: 910px;
	padding: 50px 40px 30px;
	margin: 0 auto;
}

.sb-events {
	padding: 50px 0;
}

.sb-events__heading {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	margin: 0 0 25px;
}

.sb-events__calendar {
	padding: 0 20px;
}

.sb-events__ctf7 {
	padding: 50px 20px 0;
	margin: 0 auto;
	max-width: 774px;
}

.sb-events__ctf7 .wpcf7 input[type="text"],
.sb-events__ctf7 .wpcf7 input[type="date"],
.sb-events__ctf7 .wpcf7 input[type="number"] {
	padding: 16px 16px 12px;
	background-color: #2D3430;
	height: auto;
	margin: 0 0 30px;
	line-height: 1;
}

.sb-events__ctf7 .wpcf7 input[type="file"] {
	display: none;
}

.sb-events__ctf7 .sb-file-pseudo-button {
	background-color: #fff;
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	width: 100%;
	padding: 10px 16px 12px;
	display: block;
	text-align: center;
}

.sb-events__ctf7 .wpcf7 select {
	padding: 17px 16px 15px;
	background-color: #2D3430;
	height: auto;
	margin: 0 0 30px;
	line-height: 1;
}

.sb-events__ctf7-heading {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	margin: 0 0 25px;
}

.sb-file-label {
	display: block;
	padding: 16px 16px 12px;
	background-color: #2D3430;
	height: auto;
	margin: 0 0 30px;
	font-size: 14px;
	line-height: 1;
}

.simcal-icon-left,
.simcal-icon-right {
	width: 40px;
	height: 40px;
	border: 1px solid #029944;
	display: block;
	color: #029944;
}
.simcal-icon-right {
	margin-left: auto;
}
.simcal-icon-left:before,
.simcal-icon-right:before {
	position: relative;
	top: 5px;
}

.simcal-default-calendar .simcal-current h3 {
	margin: 0;
	padding: 25px 20px;
	background-color: #029944;
	display: inline-block;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.simcal-default-calendar-grid > table thead th div,
.simcal-default-calendar-grid > table tbody td div {
	margin: 3px;
	font-size: 12px;
	border: solid 1px #2D3430;
}

.simcal-present div {
	border-color: #029944 !important;
}

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-present .simcal-day-number {
	background-color: #029944 !important;
}

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day:hover {
	background-color: transparent; }

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-number {
	background:	#2D3430 !important;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 15px;
}

.simcal-event-bubble {
	color: #2D3430;}

.simcal-event-bubble .simcal-event-details p {
	margin: 0 0 10px;
}

.simcal-event-bubble .simcal-event-details p .simcal-event-title {
	color: #029944;
	font-size: 18px;
}

.simcal-event-bubble .simcal-event-details p {
	font-size: 12px;
	margin: 0 0 10px;
}

.simcal-event-bubble .simcal-event-details a {
	text-transform: uppercase;
	font-weight: bold;
	color: #029944;
}

.simcal-default-calendar .simcal-events {
	margin-left: 25px;
}

.simcal-default-calendar-grid .simcal-events>.simcal-event {
	list-style: disc;
	font-size: 12px;
}
